/*고양이*/
.cat {
  position: absolute;
  width: 70px;
  height: 70px;
}
#player {
  position: fixed;
  align-items: center;
  top: 270px;
  z-index: 999;
  width: 70px;
  height: 70px;
  z-index: 9;
  /* z-index확인 */
  transition: all 1s ease;
}
#player1 {
  top: 390%;
  right: 35%;
  transform: scaleX(-1);
}
#player2 {
  top: 580%;
  left: 30%;
}
#player3 {
  top: 770%;
  right: 31%;
  transform: scaleX(-1);
}
#player4 {
  top: 960%;
  left: 40%;
}
#player5 {
  top: 1170%;
  right: 32%;
  transform: scaleX(-1);
}
#player6 {
  top: 1360%;
  left: 30%;
}
/*human*/
.human {
  position: relative;
  width: 84px;
  height: 116px;
}
.em {
  position: absolute;
  top: -60px;
  left: 15px;
}

.npc {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  position: absolute;
}

#npc1 {
  top: 385%;
  right: 30%;
}
#npc2 {
  top: 575%;
  left: 25%;
  transform: scaleX(-1);
}
#npc3 {
  top: 765%;
  right: 27%;
}
#npc4 {
  top: 955%;
  left: 35%;
  transform: scaleX(-1);
}
#npc5 {
  top: 1160%;
  right: 27%;
}
#npc6 {
  top: 1355%;
  left: 25%;
  transform: scaleX(-1);
  margin-bottom: 200px;
}
#stone {
  position: absolute;
  top: 1420%;
  width: 4px;
  height: 4px;
}
